<!-- Compiled and minified CSS -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-beta/css/materialize.min.css">

<!-- Compiled and minified JavaScript -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-beta/js/materialize.min.js"></script>
<div class="mt-5">
      <h3  class="text-center">Gracias por registrarte</h3>
      <div class="formGroup" *ngIf="userLogged | async as user">
        <p class="text-center">Hemos enviado un correo a: <a class="text-danger">{{user.email}}</a>.</p>
        <p class="text-center">Verifique su cuenta de correo atraves del correo que ha recibido</p>
        <p class="text-center">Una vez verificado podra entrar en su cuenta</p>
      </div>

      <div class="formGroup text-center">
        <div type="button" class="fw-bolder" (click)="authService.SendVerificationMail()">
          <div class="fas fa-redo-al  text-center"></div>
          Reenviar correo de verificacion
        </div>
      </div>

<div class="text-center mt-4">
      <div type="button" class="btn btn-secondary fw-bolder text-center" routerLink="/sign-in">Volver a Sign in</div>
</div>
  </div>
